<?php  
class ControllerModuletgnotusfooter extends Controller {
	protected function index($module) {
		$this->load->model('design/banner');
		$this->load->model('tool/image');	
		$this->language->load('module/tg_notus_banner'); 
	}
}
?>